﻿/*
-----------------------------------------------
ASP.net master style sheet
author:  Dan Rubin / Webgraph
edited:  June 1, 2005
----------------------------------------------- */

/* IE-Win CSS Bug Fixes
----------------------------------------------- */

  
/* End hide from IE5-mac */
* html #nav-wrapper #nav a {width:.1em;white-space:nowrap;}

* html #nav-wrapper {width:760px;}

* html #nav-wrapper #nav {font-size:12px;}





/* primary layout elements
----------------------------------------------- */



/* header
----------------------------------------------- */


/* tool navigation and site search form */



/* primary navigation
----------------------------------------------- */
#nav-wrapper
{
	background: url(http://www.wolesi.com/image/Image_WebSite/bg_nav.jpg) #0033cc no-repeat left top;
	padding-left: 18px;
	position: absolute;
	left: 107px;
	bottom: 14px;
	height: 33px;
}
#nav-wrap2
{
	background: url(http://www.wolesi.com/image/Image_WebSite/bg_nav.jpg) no-repeat right 50%;
	padding-right: 17px;
	height: 25px;
}
#nav-wrap3 {
background:url(http://www.wolesi.com/image/Image_WebSite/bg_nav.jpg) repeat-x left bottom;
height:25px;
}

#nav-wrapper00
{
    background: url(http://www.wolesi.com/image/Image_WebSite/bg_nav.bmp) #95b8e6 no-repeat left top;
    padding-left: 18px;
    position: absolute;
    left: 107px;
    bottom: 14px;
    height: 33px;
}
#nav-wrap200
{
    background: url(http://www.wolesi.com/image/Image_WebSite/bg_nav.bmp) no-repeat right 50%;
    padding-right: 17px;
    height: 25px;
}
#nav-wrap300 {
background:url(http://www.wolesi.com/image/Image_WebSite/bg_nav.bmp) repeat-x left bottom;
height:25px;
}
#nav li00 {
float:left;
list-style:none;
background:url(http://www.wolesi.com/image/Image_WebSite/bg_nav.bmp) repeat-x left bottom;
}


#nav-wrapper #nav {
float:left;
padding:1px 0 0;
margin:0;
list-style:none;
line-height:1;
font-size: 9pt;
font-family:tahoma,sans-serif;
}

#nav li {
float:left;
list-style:none;
background:url(http://www.wolesi.com/image/Image_WebSite/bg_nav.jpg) repeat-x left bottom;
}

#nav li:hover ul { left: auto; }
#nav ul { list-style: none; }
#nav li ul
{
	z-index: 1;
	width: 760px;
}

#nav-wrapper a {
display: inline-table;

display: inline-block;
height:18px;
padding:5px 15px 0;
color:#fff;
text-decoration:none;
text-align:center;
font-weight:bold;
border-right:1px solid #575CAF;
}
#nav-wrapper a:hover {
background-color:#0F1131;
}
#nav-wrapper .active a {
background-color:#0F1131;
}
/* proshop masterpage1
----------------------------------------------- */
/* 
----------------------------------------------- */
/* proshop masterpage1 rite table1
----------------------------------------------- */
#top6
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top6.png' );
}
#tleft6
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tleft6.jpg' );
}
#trit6
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/trit6.jpg' );
}
#tdown6
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tdown6.png' );
}
#top5
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top3.jpg' );
}
#tleft5
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tleft2.jpg' );
}
#trit5
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/trit2.jpg' );
}
#tdown5
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tdown3.jpg' );
}
#top4
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top3.jpg' );
}
#tleft4
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tleft2.jpg' );
}
#trit4
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/trit2.jpg' );
}
#tdown4
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tdown3.jpg' );
}
#top003
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top001.png' );
}
#top004
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top002.png' );
}
#top3
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top1.png' );
}
#tleft3
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tleft2.jpg' );
}
#trit3
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/trit2.jpg' );
}
#tdown3
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tdown1.jpg' );
}
#top03
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top2.png' );
}
#tleft03
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tleft2.jpg' );
}
#trit03
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/trit2.jpg' );
}
#tdown03
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tdown2.png' );
}
#top2
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top2.png' );
}
#tleft2
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tleft2.jpg' );
}
#trit2
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/trit2.jpg' );
}
#tdown2
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tdown2.jpg' );
}
#top1
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top1.png' );
}
#top14
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/top1.png' );
}

#tdown1
{
    background: url( 'http://www.wolesi.com/image/Image_WebSite/tdown1.jpg' );
}
#tbw128_top
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_top1.PNG);  width: 126px; height: 28px; 
}
#tbw6_28_topright
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_topright.PNG);  width: 6px; height: 28px; 
}
#tbw6_left
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_left.PNG);  width: 1px; 
}
#tbw128_med
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_med.PNG);  width: 138px; 
}
#tbw6_right
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_right.PNG);  width: 1px; 
}
#tbw6_6downleft
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downleft.PNG);
	width: 6px;
	height: 6px;
}
#tbw128_down
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_down.PNG);
	width: 126px;
	height: 6px;
}
#tbw6_downright
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downright.PNG);  width: 6px; height: 6px;
}
/* proshop masterpage1 rite table2
----------------------------------------------- */
#tbw6_28_topleft2
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_topleft.PNG);  width: 6px; height: 28px; 
}
#tbw128_top2
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_top1.PNG);  width: 126px; height: 28px; 
}
#tbw6_28_topright2
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_topright.PNG);  width: 6px; height: 28px; 
}
#tbw6_left2
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_left.PNG);  width: 1px; 
}
#tbw128_med2
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_med.PNG);  width: 138px; 
}
#tbw6_right2
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_right.PNG);  width: 1px; 
}
#tbw6_6downleft2
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downleft.PNG);
	width: 6px;
	height: 6px;
}
#tbw128_down2
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_down.PNG);
	width: 126px;
	height: 6px;
}
#tbw6_downright2
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downright.PNG);  width: 6px; height: 6px;
}
/* proshop masterpage1 rite table3
----------------------------------------------- */

#tbw6_28_topleft3
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_topleft.PNG);  width: 6px; height: 28px; 
}
#tbw128_top3
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_top1.PNG);  width: 126px; height: 28px; 
}
#tbw6_28_topright3
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_topright.PNG);  width: 6px; height: 28px; 
}
#tbw6_left3
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_left.PNG);  width: 1px; 
}
#tbw128_med3
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_med.PNG);  width: 138px; 
}
#tbw6_right3
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_right.PNG);  width: 1px; 
}
#tbw6_6downleft3
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downleft.PNG);
	width: 6px;
	height: 6px;
}
#tbw128_down3
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_down.PNG);
	width: 126px;
	height: 6px;
}
#tbw6_downright3
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downright.PNG);  width: 6px; height: 6px;
}
/* proshop masterpage1 left table
----------------------------------------------- */
/* proshop masterpage1 rite table3
----------------------------------------------- */

#tbw6_28_topleft4
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_topleft.PNG);  width: 6px; height: 28px; 
}
#tbw128_top4
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_top1.PNG);  width: 126px; height: 28px; 
}
#tbw6_28_topright4
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_topright.PNG);  width: 6px; height: 28px; 
}
#tbw6_left4
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_left.PNG);  width: 1px; 
}
#tbw128_med4
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_med.PNG);  width: 138px; 
}
#tbw6_right4
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_right.PNG);  width: 1px; 
}
#tbw6_6downleft4
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downleft.PNG);
	width: 6px;
	height: 6px;
}
#tbw128_down4
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/6_down.PNG);
	width: 126px;
	height: 6px;
}
#tbw6_downright4
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/6_downright.PNG);  width: 6px; height: 6px;
}
/* proshop masterpage1 left table
----------------------------------------------- */
#tnw18_30_topleft
{
background-image: url(http://www.wolesi.com/image/Image_WebSite/10_topleft.PNG);  width: 18px; height: 30px; 
}

#tnw344_30_top
{
	background-image: url(http://www.wolesi.com/image/Image_WebSite/10_top1.PNG);
	width: 564px;
	height: 30px;
}

#tnw18_30_topright{  
background-image: url(http://www.wolesi.com/image/Image_WebSite/10_topright.PNG);  width: 18px; height: 30px; 
}
#tnw7_26_left{
background-image: url(http://www.wolesi.com/image/Image_WebSite/9_left.PNG);  width: 7px; height: 26px;
}
#tnw186_26_med{
background-image: url(http://www.wolesi.com/image/Image_WebSite/10_topdown.PNG);  width: 200px; height: 26px;
}
#tnw186_26_mede{
background-image: url(http://www.wolesi.com/image/Image_WebSite/10_topdown.PNG);  width: 286px; height: 26px;
}
#tnw200_26_med{
background-image: url(http://www.wolesi.com/image/Image_WebSite/10_topdown.PNG);  width: 100px; height: 26px;
}
#tnw200_26_med2{
background-image: url(http://www.wolesi.com/image/Image_WebSite/10_topdown.PNG);  width: 200px; height: 26px;
}
#tnw7_26_rite{
background-image: url(http://www.wolesi.com/image/Image_WebSite/9_rite.PNG);  width: 7px; height: 26px;
}

#tnw7_left{
background-image: url(http://www.wolesi.com/image/Image_WebSite/9_left.PNG);  width: 7px;
}
#tnw7_med{
  width: 586px;
}
#tnw7_right{
background-image: url(http://www.wolesi.com/image/Image_WebSite/9_rite.PNG);  width: 7px;
}
#tnw15_downleft{
background-image: url(http://www.wolesi.com/image/Image_WebSite/9_downleft.PNG);  width: 15px;
}
#tnw15_down{background-image: url(http://www.wolesi.com/image/Image_WebSite/9_down.PNG);
  width: 570px;
}
#tnw15_downright{
background-image: url(http://www.wolesi.com/image/Image_WebSite/9_downrite.PNG);  width: 15px;
}


#tkhw7_30downleft{
background-image: url(http://www.wolesi.com/image/Image_WebSite/tkhw7_30downleft.GIF);  width: 7px;
}
#tkhw7_30down1{
background-image: url(http://www.wolesi.com/image/Image_WebSite/tkhw7_30down.gif);  width: 233px;
}
#tkhw7_30down2{
background-image: url(http://www.wolesi.com/image/Image_WebSite/tkhw7_30down.gif);  width: 260px;
}
#tkhw7_30down3{
background-image: url(http://www.wolesi.com/image/Image_WebSite/tkhw7_30down.gif);  width: 233px;
}

#tkhw7_30downright{
background-image: url(http://www.wolesi.com/image/Image_WebSite/tkhw7_30downright.gif);  width: 7px;
}



 
/* content bo
body {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:140%;
}

hr{
	height: 1px;
	border:1px solid #999999;
	margin:10px 0;
	_margin:5px 0;
	padding:0;
	}

p.no-padding-no-margin {
	padding:0;
	margin:0;
	}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	DIVs THAT ARE NOT PRINTED

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#nav-main {
	display:none;
	}

.none 
{
    display:none;
}
	
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

	
h1, h2, h3, h4, h5, h6 {
	font-size:20px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	padding:4px 0;
}

h2 {
	font-size:16px;
}

h3 {
	font-size:13px;
}

h3.small {
	font-size:11px;
}

h4 {
	font-size:12px;
}

h5 {
	font-size:12px;
}

h6 {
	font-size:12px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	TOP INFORMATION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#top-information {
	font-size:9px;
	width:99%;
	height:55px;
	position:relative;
	}
	
#logo {
	font-size:28px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-variant:small-caps;
	padding:4px 0 10px 0;
	}

#logo a {
	color:#4A6BB3;
	text-decoration:none;
	}

#top-information-home {
	position:absolute;
	top:13px;
	right:5px;
	width:50%;
	text-align:right;
	}
	
#top-information-phone {
	position:absolute;
	top:0;
	right:5px;
	width:50%;
	text-align:right;
	}

#top-information-link {
	position:absolute;
	top:26px;
	right:5px;
	width:50%;
	text-align:right;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	POSTER PHOTO

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#poster-photo-container {
	position:relative;
	border:2px solid #CCC;
	padding:10px;
	text-align:center;
	}
	
.poster-photo-image {
	}

#feature-area-home {
	font-size:22px;
	font-weight:bold;
	line-height:160%;
	}

#feature-area-home a:link,
#feature-area-home a:visited {
	}
	
#feature-area-home a:hover {
	}
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	PAGETITLE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#pagetitle {
	font-size:10px;
	padding:6px;
	border:1px solid #000;
	margin:10px 0;
	}

#pagetitle a:link,
#pagetitle a:visited {
	}

#pagetitle a:hover{
	}
	
	
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT CONTAINER - THREE COLUMN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#content-container-three-column {
	}

#content-main-three-column {
	width:460px;
	float:left;
	margin-left:25px;
	padding:0 0 10px 0;
	}

#content-side2-three-column {
	clear:both;
	border-top:1px solid #000;
	padding:4px 0 0 0;
	margin:20px 0 0 0;
	}

#content-side1-three-column {
	float:left;
	width:150px;
	}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE - THREE COLUMN SECTION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#three-column-container {
	border:1px solid #CCC;
	padding:3%;
	margin:15px 0;
	}

#three-column-side1 {
	float:left;
	width:28%;
	padding-right:3%;
	border-right:1px dashed #CCC;
	}

#three-column-side2 {
	float:right;
	width:26%;
	}

#three-column-middle {
	width:29%;
	margin:0px 29% 0px 33%;
	padding-right:3%;
	border-right:1px dashed #CCC;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LISTS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


ul {
	}

li {
}

ul.list-of-links {
	border-bottom:1px dotted #000;
}

#content-side1-three-column ul.list-of-links,
#content-side2-three-column ul.list-of-links,
#content-side-two-column ul.list-of-links {
	margin:0 0 30px 0;
	padding:0;
}

#content-side1-three-column ul.list-of-links li,
#content-side2-three-column ul.list-of-links li,
#content-side-two-column ul.list-of-links li {
	padding:0;
	padding:2px 0 2px 2px;
}

#content-side1-three-column ul.list-of-links li.current,
#content-side2-three-column ul.list-of-links li.current{
	font-weight:bold;
	border:2px solid #000;
}

ul.list-of-links li{
	border-top:1px dotted #B2B2B2;
}

ul.no-lines,
ul.no-lines li {
	border:none;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	IMAGES & PHOTOS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

img {
	border:none;
	}

.photo-border {
	border:1px solid #cecece;
	padding:4px;
	margin-bottom:5px;
	display:block;
}

.photo-float-left {
	float:left;
	margin-right:10px;
	}

.image-border-none {
	border:none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer {
	color:#999999;
	font-size:9px;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	padding:8px 0;
	margin:10px 0;
}

#footer div {
	display:none;
}

#footer a:link,
#footer a:visited {
}

#footer a:hover {
}

#footer a:active {
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER-SUB

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer-sub {
	color:#999999;
	font-size:9px;
	}

#footer-sub ul {
	margin:0;
	padding:0;
	}
	
#footer-sub li {
	display:inline;
	list-style:none;
	padding:0 1em 0 0;
	background:none;
	}

#footer-sub a:link,
#footer-sub a:visited {
}

#footer-sub a:hover {
}
#ar
{
	background: url(http://www.wolesi.com/image/Image_WebSite/pimarch.JPG);
	
}
#ar2
{
	background: url(http://www.wolesi.com/image/Image_WebSite/mmed.JPG);
	
}
#ar3
{
	background: url(http://www.wolesi.com/image/Image_WebSite/mdawn.JPG);
	
}
#ar12
{
	background: url(http://www.wolesi.com/image/Image_WebSite/pimarchr.JPG);
	
}
#ar22
{
	background: url(http://www.wolesi.com/image/Image_WebSite/mmedr.JPG);
	
}
#ar32
{
	background: url(http://www.wolesi.com/image/Image_WebSite/mdawnr.JPG);
	
}

.MainMenu
{

    background: url("http://cables.com.sa/en/ddtabmenufiles/media/blockdefault.gif") repeat-x scroll center center black;
    border-color: #625E00;
    border-style: solid;
    border-width: 1px 0;
    float: right;
    font: bold 13px Arial;
    margin: 0;
    padding: 0;
    width: 100%;
}

.MainMenu a {
    float: right;
}

.MainMenu li {
    display: inline;
    float: right;
}

.MainMenu li a {
    border-right: 1px solid white;
    color: white;
    float: right;
    padding: 9px 11px;
    text-decoration: none;
}

.MainMenu li a:visited 
{
    color: white;
}


.MainMenu li a:hover, .MainMenu li a.current {
    background: url("http://cables.com.sa/en/ddtabmenufiles/media/blockactive.gif") repeat-x scroll center center transparent;
    color: white;
}

.searchbox input
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    background-image: url('../image/Image_WebSite/searchbg.png');
    float: right;
    padding: 2px;
    outline: none;
}
.searchbtn input
{
    background-image: url('../image/Image_WebSite/searchbtn.png');
    color: #fff;
    font-weight: bold;
    width: 46px;
    height: 24px;
    border: 0;
    float: left;
}
@font-face{
	font-family:"Aryob";
	src: url("../fonts/Aryob.eot");
	src: local("☺"),
		url("../fonts/Aryob.woff") format("woff"),
		url("../fonts/Aryob.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:"Far_Traffic";
	src: url("../fonts/Far_Traffic.eot");
	src: local("☺"),
		url("../fonts/Far_Traffic.woff") format("woff"),
		url("../fonts/Far_Traffic.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:"parfondb";
	src: url("../fonts/parfondb.eot");
	src: local("☺"),
		url("../fonts/parfondb.woff") format("woff"),
		url("../fonts/parfondb.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Con_R';
	src: url('../fonts/aryob.eot');
	src: local('â˜º'), url('../fonts/aryob.woff') format('woff'), url('../fonts/aryob.ttf') format('truetype'), url('../fonts/RPHAfraz.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'parfonkp';
	src: url('../fonts/parfonkp.eot');
	src: local('â˜º'), url('../fonts/parfonkp.woff') format('woff'), url('../fonts/parfonkp.ttf') format('truetype'), url('../fonts/parfonkp.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}